Subject: Re: your mail
From: Ryan Scott <[email-masked]>
To: M D Cox <[email-masked]>
Cc: AMOS Mailing List <[email-masked]>
Date: Sat, 23 Jul 1994 12:14:19 -0400 (EDT)

On Sat, 23 Jul 1994, M D Cox wrote:

> >In the august number of "Amiga Computing" there is a review of
> >"Liberator".
> What does Liberator do?

Liberator is Intuition interface, essentially.  Very complicated because 
you have to know everyuthig about Intuition to use it - structures, every 
damn little thing.  I think I'd rather learn C than learn Liberator - but 
really I'd rather just use Andy's Intuition Extension - much more AMOSized.